@font-face {
  font-family: "TF Arluck";
  font-style: normal;
  font-weight: 400;
  src:
    url("/landing/fonts/TFArluck.woff2") format("woff2"),
    url("/landing/fonts/TFArluck.woff") format("woff"),
    url("/landing/fonts/TFArluck.ttf") format("truetype");
}

html {
  margin: 0;
  padding: 0;
}

body {
  background-color: black;
  background-size: cover;
  min-height: 100vh;
  background-repeat: no-repeat;
  background-image: url("/landing/bbg.png");
  margin: 0;
}

.noto-sans-thai {
  font-family: "Noto Sans Thai", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-variation-settings: "wdth" 100;
  font-size: large;
}

.flex-container {
  height: 100%;
  padding: 0;
  margin: 0;
  display: flex;
  align-items: center;
  justify-content: center;
}

h1, h2, h3 {
  color: white;
  font-weight: 700 !important;
}

img {
  width: 100%;
  object-fit: 
  contain;
  max-width: 480px;
  object-position: center;
}

h1 {
  font-size: 5em;
}

h2 {
  font-size: 2.6em;
}

h3 {
  font-size: 2em;
}

@media (max-width: 920px) {
  .flex-container {
    flex-direction: column;
  }

  .image-div,
  .message-div {
    min-width: 400px;
    width: 100%;
  }
}

@media (max-width: 500px) {
  .flex-container {
    flex-direction: column;
    justify-content: start;
    margin-top: 30px;
  }

  .image-div, .message-div {
    max-width: 375px;
    width: 100%;
  }

  img {
    width: 100%;
    object-fit: contain;
    max-height: 300px;
    object-position: center;
  }

  h1 {
    font-size: 3em;
  }

  h2 {
    font-size: 1.5em;
  }

  h3 {
    font-size: 1.2em;
  }
}
